html, body {
	height: 100%;
}

body {
	margin: 0px;
	container-type: inline-size;
	font-size: 12px;
	font-family: sans-serif;
	display: flex;
	flex-flow: column;
}

.content {
	flex: 1 1 auto;
	color: black;
	background-color: white;
}

.header, .footer {
	flex: 0 1 auto;
	color: white;
	background-color: black;
	
	padding-top: 1em;
	padding-bottom: 1em;
}

.header {
	font-size: 20px;
}

.header, .content, .footer {
	width: 60vw;
	width: 60cqw;
	padding-left: 20vw;
	padding-right: 20vw;
	padding-left: 20cqw;
	padding-right: 20cqw;
}

@media (max-width: 1920px) {
	.header, .content, .footer {
		width: 80vw;
		width: 80cqw;
		padding-left: 10vw;
		padding-right: 10vw;
		padding-left: 10cqw;
		padding-right: 10cqw;
	}
}

@media (max-width: 1440px) {
	.header, .content, .footer {
		width: 90vw;
		width: 90cqw;
		padding-left: 5vw;
		padding-right: 5vw;
		padding-left: 5cqw;
		padding-right: 5cqw;
	}
	.header {
		font-size: 12px;
	}
	.footer {
		font-size: 8px;
	}
}

.header a {
	color: white;
	text-decoration: none;
}

.footer a {
	color: white;
}

.header .lang_button {
	display: inline;
	position: relative;
	z-index: 1;
}

@media (max-width: 770px) {
	.header .lang_button {
		/*display: none;*/
	}
	.lang_button summary::marker {
		content: ""
	}
	.lang_button summary span {
		display: none;
	}
}

.header nav {
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

@media (max-width: 770px) {
	.menulink {
		display: none;
	}
}

.lang_button {
	background-color: #222222;
	border-radius: 5px;
	border: 2px solid gray;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.lang_button[open], .lang_button:hover {
	background-color: #444444;
}

.lang_button > summary > img {
	height: 2em;
	vertical-align: middle;
}

.languages {
	position: absolute;
	top: 4em;
	left: 0;
	background-color: black;
	border-radius: 5px;
	corner-shape: scoop;
	width: 100%;
}

@media (max-width: 770px) {
	.languages {
		left: 0;
		right: 0;
		width: fit-content;
		white-space: nowrap;
	}
}

.lang_entry {
	padding: 0.5em;
	border-bottom: 2px solid gray;
}

.lang_entry:first-child {
	border-radius: 5px;
	corner-top-left-shape: scoop;
	corner-top-right-shape: scoop;
}

.lang_entry:last-child {
	border-bottom: none;
	border-radius: 5px;
	corner-bottom-right-shape: scoop;
	corner-bottom-left-shape: scoop;
}

.lang_entry a img {
	width: 2em;
}

.lang_entry:hover {
	background-color: #444444;
}

@media (max-width: 770px) {
	.lang_button {
		display: none;
	}
}


.login_button {
	background-color: #222222;
	border-radius: 5px;
	border: 2px solid gray;
	padding-top: 0.38em;
	padding-bottom: 0.38em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.login_button:hover {
	background-color: #444444;
}

.hamburger summary::marker {
	content: "";
}

.hamburger {
	display: none;

}

@media (max-width: 770px) {
	.hamburger {
		display: inline;
		position: relative;
		z-index: 1;
	}
}

.hamburger_menu {
	position: absolute;
	top: 4em;
	right: 0;
	background-color: black;
	border-radius: 5px;
	corner-shape: scoop;
}

.hamburger_menulink {
	display: block;
	padding: 0.5em;
}

.floatarea {
	display: grid;
	grid-template-columns: repeat(3, 344px);
	/*justify-content: center;*/
	justify-content: space-between;
	justify-items: center;
}
@media (max-width: 1150px)
{
	.floatarea {
		grid-template-columns: repeat(2, 354px);
		justify-content: left;
	}
	.floatbox {
		margin-right: 10px;
	}
}
@media (max-width: 770px)
{
	.floatarea {
		grid-template-columns: repeat(1, 344px);
		justify-content: center;
	}
	.floatbox {
		margin-right: 0;
	}
}

.floatbox {
	width: 300px;
	background-color: white;
	color: black;
	border: 2px solid gray;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 2em;
	font-size: 24px;
}
.floatbox:hover {
	background-color: #CCCCCC;
}

.floatbox_icons img {
	height: 40px;
	width: 40px;
	border: 1.2px solid #DDDDDD;
	border-radius: 8px;
	background-color: #EEEEEE;
	padding: 10px;
}

.floatbox a {
	color: black;
	text-decoration: none;
}

.floatbox_title {
	font-weight: bold;
	display: block;
	padding-top: 1em;
	padding-bottom: 1em;
}

.headline {
	font-weight: normal;
	font-size: 20px;
	padding-top: 0.5em;
	padding-bottom: 2em;
}

.headline span{
	/*background-color: #EEEEEE; */
	color: #c8006e;
}

.index_top {
	position: relative;
}

.index_top_bg {
	position: relative;
	width: 100vw;
	width: 100cqw;
	left: -20vw;
	left: -20cqw;
	background-image: url('../PNG/PLCGIT_lightstreak_background_desktop_1920.png');
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}

.index_top_content {
	width: 60vw;
	width: 60cqw;
	padding-left: 20vw;
	padding-right: 20vw;
	padding-left: 20cqw;
	padding-right: 20cqw;
}

@media (max-width: 1920px) {
	.index_top_bg {
		left: -10vw;
		left: -10cqw;
	}
	.index_top_content {
		width: 80vw;
		width: 80cqw;
		padding-left: 10vw;
		padding-right: 10vw;
		padding-left: 10cqw;
		padding-right: 10cqw;
	}
}

@media (max-width: 1440px) {
	.index_top_bg {
		left: -5vw;
		left: -5cqw;
	}
	.index_top_content {
		width: 90vw;
		width: 90cqw;
		padding-left: 5vw;
		padding-right: 5vw;
		padding-left: 5cqw;
		padding-right: 5cqw;
	}
}

.index_top_1 {
	font-size: 22px;
	padding-top: 60px;
	color: #DDDDDD;
}

.index_top_2 {
	color: white;
	font-size: 70px;
	margin-top: 0.5em;
}

.index_top_2 b {
	font-weight: bold;
	color: #FFFFFF;
}

.index_top_3 {
	color: white;
	font-size: 24px;
	margin-top: 2em;
	width: 35%;
	line-height: 1.5;
}

@media (max-width: 770px)
{
	.index_top_3 {
		width: 60%;
	}
}

.index_top_4 {
	margin-top: 3.5em;
	font-size: 20px;
}

.index_top_4 a {
	text-decoration: none;
	color: white;
	border-radius: 5px;
	padding: 0.8em;
}

.index_top_btn_1 {
	background-color: #C8006E;
}

.index_top_btn_2 {
	background-color: #222222;
	border: 2px solid gray;
}

.index_top_5 {
	margin-top: 5em;
	display: grid;
	grid-template-columns: 10vw 10vw 10vw auto;
	grid-gap: 10px;
}

@media (max-width: 770px)
{
	.index_top_5 {
		grid-template-columns: 20vw 20vw 20vw auto;
	}
}

.index_top_5 div {
	color: white;
	font-size: 24px;
}

.index_top_5 div span {
	color: #DDDDDD;
	font-size: 12px;
	display: block;
}

.index_top_action {
	font-size: 20px;
}

.index_top_action a {
	display: grid;
	grid-template-columns: 32px auto;
	align-items: center;
	column-gap: 15px;
	
	border: 0.5px solid gray;
	border-radius: 5px;
	background-color: rgba(35, 35, 35, 0.3);
	backdrop-filter: blur(7px);
	padding: 2em;
	margin-top: 5em;

	
	color: white;
	font-family: monospace;
	text-decoration: none;
	white-space: nowrap;
}

.index_top_action img {
	width: 32px;
	margin-left: -10px;
}

.index_top_end {
	height: 5em;
}

@media (max-width: 1440px) {
	.index_top_1 {
		font-size: 15px;
		padding-top: 45px;
	}
	
	.index_top_2 {
		font-size: 55px;
	}
	
	.index_top_3, .index_top_4, .index_top_action {
		font-size: 15px;
	}
	
	.index_top_5 div {
		font-size: 15px;
	}

	.index_top_5 div span {
		font-size: 10px;
	}
}
@media (max-width: 770px)
{
	.index_top_1 {
		font-size: 10px;
		padding-top: 30px;
	}
	
	.index_top_2 {
		font-size: 35px;
	}
	
	.index_top_3, .index_top_4, .index_top_action {
		font-size: 10px;
	}
	
	.index_top_5 div {
		font-size: 10px;
	}

	.index_top_5 div span {
		font-size: 8px;
	}
}


/* Content eg. feuture_1 start */

.features_1{
	padding: 20px;

}

.features_1 .end-separator {
	margin-top: 10px;
	border-bottom: 1px solid #DDDDDD;
	
	margin-left: -20vw;
	margin-right: -20vw;
	margin-left: -20cqw;
	margin-right: -20cqw;
}

@media (max-width: 1920px) {
	.features_1 .end-separator {
		margin-left: -10vw;
		margin-right: -10vw;
		margin-left: -10cqw;
		margin-right: -10cqw;
	}
}
@media (max-width: 1440px)
{
	.features_1 .end-separator {
		margin-left: -5vw;
		margin-right: -5vw;
		margin-left: -5cqw;
		margin-right: -5cqw;
	}
}

.features_1 .feature-header{
	/* header content */
}

.features_1 .feature-header span{
	/* header subtitle */
	display: block;
	margin-top: 3em;
	font-size: 20px;
	margin-bottom: -0.4em;

}

.features_1 .feature-header h1{
	font-size: 30px;
	max-width: 15ch;
	word-break: normal;
	white-space: normal;
	 overflow-wrap: anywhere;

}

.features_1  .feature-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}

@media (max-width: 1100px)
{
	.features_1  .feature-grid {
		grid-template-columns: repeat(1, 1fr);
	}
}

.features_1 .feature-grid .card{
	border: 1.2px solid #DDDDDD;
	border-radius: 12px;
	padding: 1em;
	padding-left: 2em;
}

.features_1 .feature-grid .card .card-header{
	font-size: 24px;
	margin-bottom: -1em;
}

.card-icon{
	display: block;
	border: 1.2px solid #DDDDDD;
	border-radius: 8px;
	background-color: #EEEEEE;
	padding: 10px;
	width: 50px;
}

.features_1 .feature-grid .card > .card-content{
	/* card content */
}

.features_1 .feature-grid .card > .card-content > .card-text{
	/* card content */
	font-size: 20px;
}

/* Content eg. feuture_1 ende */


/* Content eg. feuture_2 start */
.features_2{
	padding: 20px;
}


.features_2 .feature-header span{
	display: block;
	font-size: 20px;
	margin-top: 3em;
	margin-bottom: -0.4em;
}

.features_2 .feature-header h1{
	font-size: 30px;
}

.features_2 .feature-grid{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 24px;
}

@media (max-width: 1100px)
{
	.features_2  .feature-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 770px)
{
	.features_2  .feature-grid {
		grid-template-columns: repeat(1, 1fr);
	}
}

.features_2 .feature-grid .card{
	border: 1.2px solid #DDDDDD;
	border-radius: 12px;
	padding: 2em;
	padding-left: 2em;
	min-height: 25vw;
}


.features_2 .feature-grid .card .card-header{
	font-size: 22px;
}

.features_2 .feature-grid .card .card-header .card-title{
	margin-top: 2em;

}


.features_2 .feature-grid .card .card-content{
	margin-top: 3em;
}

.features_2 .feature-grid .card .card-content .card-text{
	font-size: 20px;

}

.features_2 .feature-grid .card .card-content .card-list{
	margin-top: 3vw;
}

.features_2 .feature-grid .card .card-content .card-list li:not(:last-child){
  margin-bottom: 10px
}

.features_2 .feature-grid .card .card-content .card-list li::marker{
	color: #c8006e;
	font-size: 1.2em;
}
.features_2 .feature-grid .card .card-content .card-list li{
	font-weight: bold;
	font-size: 14px;
}

/* Content eg. feuture_2 end */



/* Text eg. ProductSoftware.php start */

.software-text-content p{
	font-size: 24px;
}
.software-text-content h1{
	font-size: 28px;
}
.software-text-content h2{
	font-size: 26px;
}

.software-text-content > ul > li{
	font-size: 24px;
}

@media (max-width: 1440px) {
/*	.index_top_1 {
		font-size: 15px;
		padding-top: 45px;
	}

	.index_top_2 {
		font-size: 55px;
	}

	.index_top_3, .index_top_4, .index_top_action {
		font-size: 15px;
	}

	.index_top_5 div {
		font-size: 15px;
	}

	.index_top_5 div span {
		font-size: 10px;
	}
*/

	.software-text-content p{
		font-size: 16px;
	}
	.software-text-content h1{
		font-size: 23px;
	}
	.software-text-content h2{
		font-size: 21px;
	}

	.software-text-content > ul > li{
		font-size: 16px;
	}
}

@media (max-width: 770px)
{
/*	.index_top_1 {
		font-size: 10px;
		padding-top: 30px;
	}

	.index_top_2 {
		font-size: 35px;
	}

	.index_top_3, .index_top_4, .index_top_action {
		font-size: 10px;
	}

	.index_top_5 div {
		font-size: 10px;
	}

	.index_top_5 div span {
		font-size: 8px;
	}
	*/
	.software-text-content p{
		font-size: 12px;
	}
	.software-text-content h1{
		font-size: 20px;
	}
	.software-text-content h2{
		font-size: 18px;
	}

	.software-text-content > ul > li{
		font-size: 12px;
	}
}


/* Text eg. ProductSoftware.php end */


/* Text eg. Download.php start */
.download-content{
	font-size: 24px;
}

@media (max-width: 1440px) {
	.download-content{
		font-size: 16px;
	}
}

@media (max-width: 770px){
	.download-content{
		font-size: 12px;
	}
}

/* Text eg. Download.php end */

/* Text eg. PriceModel start */

.row > .heading.text-center.font-l > .text-center {
	font-size: 24px;
}

@media (max-width: 1440px) {
	.row > .heading.text-center.font-l > .text-center{
		font-size: 16px;
	}
}

@media (max-width: 770px){
	.row > .heading.text-center.font-l > .text-center{
		font-size: 12px;
	}
}

/* Text eg. PriceModel end */





